var DRIVERS_PAGE =
[
    [ "Introduction", "DRIVERS_PAGE.html#autotoc_md1720", null ],
    [ "ADC", "DRIVERS_ADC_PAGE.html", [
      [ "Features Supported", "DRIVERS_ADC_PAGE.html#autotoc_md1721", null ],
      [ "SysConfig Features", "DRIVERS_ADC_PAGE.html#autotoc_md1722", null ],
      [ "Features NOT Supported", "DRIVERS_ADC_PAGE.html#autotoc_md1723", null ],
      [ "Important Usage Guidelines", "DRIVERS_ADC_PAGE.html#autotoc_md1724", null ],
      [ "Example Usage", "DRIVERS_ADC_PAGE.html#autotoc_md1725", null ],
      [ "API", "DRIVERS_ADC_PAGE.html#autotoc_md1726", null ]
    ] ],
    [ "BOOTLOADER", "DRIVERS_BOOTLOADER_PAGE.html", [
      [ "Features Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1727", null ],
      [ "SysConfig Features", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1728", null ],
      [ "Features not Supported", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1729", null ],
      [ "R5 Dual Core Support", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1730", null ],
      [ "Example Usage", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1731", null ],
      [ "API", "DRIVERS_BOOTLOADER_PAGE.html#autotoc_md1732", null ]
    ] ],
    [ "CRC", "DRIVERS_CRC_PAGE.html", [
      [ "Features Supported", "DRIVERS_CRC_PAGE.html#autotoc_md1746", null ],
      [ "SysConfig Features", "DRIVERS_CRC_PAGE.html#autotoc_md1747", null ],
      [ "Features NOT Supported", "DRIVERS_CRC_PAGE.html#autotoc_md1748", null ],
      [ "Important Usage Guidelines", "DRIVERS_CRC_PAGE.html#autotoc_md1749", null ],
      [ "Example Usage", "DRIVERS_CRC_PAGE.html#autotoc_md1750", null ],
      [ "API", "DRIVERS_CRC_PAGE.html#autotoc_md1751", null ]
    ] ],
    [ "DDR", "DRIVERS_DDR_PAGE.html", [
      [ "Features Supported", "DRIVERS_DDR_PAGE.html#autotoc_md1733", null ],
      [ "SysConfig Features", "DRIVERS_DDR_PAGE.html#autotoc_md1734", null ],
      [ "Features not Supported", "DRIVERS_DDR_PAGE.html#autotoc_md1735", null ],
      [ "Creating your own DDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md1736", [
        [ "Step 1: Generate a DDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md1737", null ],
        [ "Step 2: Add the generated DDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md1738", null ]
      ] ],
      [ "Creating your own LPDDR config file", "DRIVERS_DDR_PAGE.html#autotoc_md1739", [
        [ "Step 1: Generate a LPDDR config file for your EVM", "DRIVERS_DDR_PAGE.html#autotoc_md1740", null ],
        [ "Step 2: Add the generated LPDDR config file to your project", "DRIVERS_DDR_PAGE.html#autotoc_md1741", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_DDR_PAGE.html#autotoc_md1742", null ],
      [ "Usage Overview", "DRIVERS_DDR_PAGE.html#autotoc_md1743", null ],
      [ "Example Usage", "DRIVERS_DDR_PAGE.html#autotoc_md1744", null ],
      [ "API", "DRIVERS_DDR_PAGE.html#autotoc_md1745", null ]
    ] ],
    [ "ECAP", "DRIVERS_ECAP_PAGE.html", [
      [ "Features Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md1752", null ],
      [ "SysConfig Features", "DRIVERS_ECAP_PAGE.html#autotoc_md1753", null ],
      [ "Features NOT Supported", "DRIVERS_ECAP_PAGE.html#autotoc_md1754", null ],
      [ "Important Usage Guidelines", "DRIVERS_ECAP_PAGE.html#autotoc_md1755", null ],
      [ "Example Usage", "DRIVERS_ECAP_PAGE.html#autotoc_md1756", null ],
      [ "API", "DRIVERS_ECAP_PAGE.html#autotoc_md1757", null ]
    ] ],
    [ "EQEP", "DRIVERS_EQEP_PAGE.html", [
      [ "Features Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md1764", null ],
      [ "SysConfig Features", "DRIVERS_EQEP_PAGE.html#autotoc_md1765", null ],
      [ "Features NOT Supported", "DRIVERS_EQEP_PAGE.html#autotoc_md1766", null ],
      [ "Important Usage Guidelines", "DRIVERS_EQEP_PAGE.html#autotoc_md1767", null ],
      [ "Example Usage", "DRIVERS_EQEP_PAGE.html#autotoc_md1768", null ],
      [ "API", "DRIVERS_EQEP_PAGE.html#autotoc_md1769", null ]
    ] ],
    [ "EPWM", "DRIVERS_EPWM_PAGE.html", [
      [ "Features Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md1758", null ],
      [ "SysConfig Features", "DRIVERS_EPWM_PAGE.html#autotoc_md1759", null ],
      [ "Features NOT Supported", "DRIVERS_EPWM_PAGE.html#autotoc_md1760", null ],
      [ "Important Usage Guidelines", "DRIVERS_EPWM_PAGE.html#autotoc_md1761", null ],
      [ "Example Usage", "DRIVERS_EPWM_PAGE.html#autotoc_md1762", null ],
      [ "API", "DRIVERS_EPWM_PAGE.html#autotoc_md1763", null ]
    ] ],
    [ "ESM", "DRIVERS_ESM_PAGE.html", [
      [ "Features Supported", "DRIVERS_ESM_PAGE.html#autotoc_md1770", null ],
      [ "SysConfig Features", "DRIVERS_ESM_PAGE.html#autotoc_md1771", null ],
      [ "Features NOT Supported", "DRIVERS_ESM_PAGE.html#autotoc_md1772", null ],
      [ "Usage Overview", "DRIVERS_ESM_PAGE.html#autotoc_md1773", [
        [ "API Sequence", "DRIVERS_ESM_PAGE.html#autotoc_md1774", null ]
      ] ],
      [ "Example Usage", "DRIVERS_ESM_PAGE.html#autotoc_md1775", null ],
      [ "API", "DRIVERS_ESM_PAGE.html#autotoc_md1776", null ]
    ] ],
    [ "FIREWALL", "DRIVERS_FIREWALL_PAGE.html", [
      [ "Features Supported", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1777", null ],
      [ "SysConfig Features", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1778", null ],
      [ "Features NOT supported", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1779", null ],
      [ "Important Usage Guidelines", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1780", null ],
      [ "Example Usage", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1781", null ],
      [ "API", "DRIVERS_FIREWALL_PAGE.html#autotoc_md1782", null ]
    ] ],
    [ "FSI", "DRIVERS_FSI_PAGE.html", [
      [ "Features Supported", "DRIVERS_FSI_PAGE.html#autotoc_md1783", null ],
      [ "Features NOT Supported", "DRIVERS_FSI_PAGE.html#autotoc_md1784", null ],
      [ "SysConfig Features", "DRIVERS_FSI_PAGE.html#autotoc_md1785", null ],
      [ "Important Usage Guidelines", "DRIVERS_FSI_PAGE.html#autotoc_md1786", null ],
      [ "Example Usage", "DRIVERS_FSI_PAGE.html#autotoc_md1787", null ],
      [ "API", "DRIVERS_FSI_PAGE.html#autotoc_md1788", null ]
    ] ],
    [ "GPIO", "DRIVERS_GPIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md1789", null ],
      [ "SysConfig Features", "DRIVERS_GPIO_PAGE.html#autotoc_md1790", null ],
      [ "Features NOT Supported", "DRIVERS_GPIO_PAGE.html#autotoc_md1791", null ],
      [ "Important Usage Guidelines", "DRIVERS_GPIO_PAGE.html#autotoc_md1792", null ],
      [ "Example Usage", "DRIVERS_GPIO_PAGE.html#autotoc_md1793", null ],
      [ "API", "DRIVERS_GPIO_PAGE.html#autotoc_md1794", null ]
    ] ],
    [ "GPMC", "DRIVERS_GPMC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md1981", null ],
      [ "SysConfig Features", "DRIVERS_GPMC_PAGE.html#autotoc_md1982", null ],
      [ "Features NOT Supported", "DRIVERS_GPMC_PAGE.html#autotoc_md1983", null ],
      [ "GPMC Overview", "DRIVERS_GPMC_PAGE.html#autotoc_md1984", null ],
      [ "ECC Calculator", "DRIVERS_GPMC_PAGE.html#autotoc_md1985", null ],
      [ "Example Usage", "DRIVERS_GPMC_PAGE.html#autotoc_md1986", null ],
      [ "API", "DRIVERS_GPMC_PAGE.html#autotoc_md1987", null ]
    ] ],
    [ "GTC", "DRIVERS_GTC_PAGE.html", [
      [ "Features Supported", "DRIVERS_GTC_PAGE.html#autotoc_md1795", null ],
      [ "SysConfig Features", "DRIVERS_GTC_PAGE.html#autotoc_md1796", null ],
      [ "Features NOT Supported", "DRIVERS_GTC_PAGE.html#autotoc_md1797", null ],
      [ "Example Usage", "DRIVERS_GTC_PAGE.html#autotoc_md1798", null ],
      [ "API", "DRIVERS_GTC_PAGE.html#autotoc_md1799", null ]
    ] ],
    [ "I2C", "DRIVERS_I2C_PAGE.html", "DRIVERS_I2C_PAGE" ],
    [ "IPC Notify", "DRIVERS_IPC_NOTIFY_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md1821", null ],
      [ "SysConfig Features", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md1822", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md1823", null ],
      [ "Example Usage", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md1824", null ],
      [ "API", "DRIVERS_IPC_NOTIFY_PAGE.html#autotoc_md1825", null ]
    ] ],
    [ "IPC RPMessage", "DRIVERS_IPC_RPMESSAGE_PAGE.html", [
      [ "Features Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md1826", null ],
      [ "SysConfig Features", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md1827", null ],
      [ "Features NOT Supported", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md1828", null ],
      [ "Important Usage Guidelines", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md1829", null ],
      [ "Example Usage", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md1830", null ],
      [ "API", "DRIVERS_IPC_RPMESSAGE_PAGE.html#autotoc_md1831", null ]
    ] ],
    [ "MCAN", "DRIVERS_MCAN_PAGE.html", [
      [ "Features Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md1832", null ],
      [ "SysConfig Features", "DRIVERS_MCAN_PAGE.html#autotoc_md1833", null ],
      [ "Features NOT Supported", "DRIVERS_MCAN_PAGE.html#autotoc_md1834", null ],
      [ "Usage", "DRIVERS_MCAN_PAGE.html#autotoc_md1835", [
        [ "Message Ram Initialization", "DRIVERS_MCAN_PAGE.html#autotoc_md1836", null ],
        [ "Acceptance filtering", "DRIVERS_MCAN_PAGE.html#autotoc_md1837", null ],
        [ "Filter Types", "DRIVERS_MCAN_PAGE.html#autotoc_md1838", [
          [ "Range Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md1839", null ],
          [ "Filter for specific IDs", "DRIVERS_MCAN_PAGE.html#autotoc_md1840", null ],
          [ "Classic Bit Mask Filter", "DRIVERS_MCAN_PAGE.html#autotoc_md1841", null ]
        ] ],
        [ "Filter Element Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md1842", null ],
        [ "Tx Buffer/FIFO Configuration", "DRIVERS_MCAN_PAGE.html#autotoc_md1843", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_MCAN_PAGE.html#autotoc_md1844", [
        [ "Bit Rate Calculation", "DRIVERS_MCAN_PAGE.html#autotoc_md1845", null ],
        [ "CAN bus termination", "DRIVERS_MCAN_PAGE.html#autotoc_md1846", null ],
        [ "Transceiver Delay Compensation Value(TDCV)", "DRIVERS_MCAN_PAGE.html#autotoc_md1847", null ],
        [ "Things to consider/check before sending a message over CAN bus", "DRIVERS_MCAN_PAGE.html#autotoc_md1848", null ],
        [ "Debug CAN communication failure", "DRIVERS_MCAN_PAGE.html#autotoc_md1849", null ],
        [ "BusOff Recovery Sequence", "DRIVERS_MCAN_PAGE.html#autotoc_md1850", null ]
      ] ],
      [ "Example Usage", "DRIVERS_MCAN_PAGE.html#MCAN_EXAMPLE_USAGE", null ],
      [ "API", "DRIVERS_MCAN_PAGE.html#autotoc_md1851", null ]
    ] ],
    [ "MCSPI", "DRIVERS_MCSPI_PAGE.html", "DRIVERS_MCSPI_PAGE" ],
    [ "MDIO", "DRIVERS_MDIO_PAGE.html", [
      [ "Features Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md1875", null ],
      [ "Features NOT Supported", "DRIVERS_MDIO_PAGE.html#autotoc_md1876", null ],
      [ "Example Usage", "DRIVERS_MDIO_PAGE.html#autotoc_md1877", null ],
      [ "API", "DRIVERS_MDIO_PAGE.html#autotoc_md1878", null ]
    ] ],
    [ "MMCSD", "DRIVERS_MMCSD_PAGE.html", [
      [ "Features Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md1879", null ],
      [ "SysConfig Features", "DRIVERS_MMCSD_PAGE.html#autotoc_md1880", null ],
      [ "Features not Supported", "DRIVERS_MMCSD_PAGE.html#autotoc_md1881", null ],
      [ "Example Usage", "DRIVERS_MMCSD_PAGE.html#autotoc_md1882", null ],
      [ "API", "DRIVERS_MMCSD_PAGE.html#autotoc_md1883", null ]
    ] ],
    [ "OSPI", "DRIVERS_OSPI_PAGE.html", [
      [ "Features Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md1884", null ],
      [ "SysConfig Features", "DRIVERS_OSPI_PAGE.html#autotoc_md1885", null ],
      [ "Features not Supported", "DRIVERS_OSPI_PAGE.html#autotoc_md1886", null ],
      [ "Example Usage", "DRIVERS_OSPI_PAGE.html#autotoc_md1887", null ],
      [ "API", "DRIVERS_OSPI_PAGE.html#autotoc_md1888", null ]
    ] ],
    [ "PCIE", "DRIVERS_PCIE_PAGE.html", [
      [ "Features Supported", "DRIVERS_PCIE_PAGE.html#autotoc_md1889", null ],
      [ "SysConfig Features", "DRIVERS_PCIE_PAGE.html#autotoc_md1890", null ],
      [ "Features NOT supported", "DRIVERS_PCIE_PAGE.html#autotoc_md1891", null ],
      [ "Usage Overview", "DRIVERS_PCIE_PAGE.html#autotoc_md1892", [
        [ "Initializing PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md1893", null ],
        [ "Opening PCIe driver", "DRIVERS_PCIE_PAGE.html#autotoc_md1894", null ]
      ] ],
      [ "Important Usage Guidelines", "DRIVERS_PCIE_PAGE.html#autotoc_md1895", null ],
      [ "Example Usage", "DRIVERS_PCIE_PAGE.html#autotoc_md1896", null ],
      [ "API", "DRIVERS_PCIE_PAGE.html#autotoc_md1897", null ]
    ] ],
    [ "PINMUX", "DRIVERS_PINMUX_PAGE.html", [
      [ "Features Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md1898", null ],
      [ "SysConfig Features", "DRIVERS_PINMUX_PAGE.html#autotoc_md1899", null ],
      [ "Features NOT Supported", "DRIVERS_PINMUX_PAGE.html#autotoc_md1900", null ],
      [ "Important Usage Guidelines", "DRIVERS_PINMUX_PAGE.html#autotoc_md1901", null ],
      [ "Example Usage", "DRIVERS_PINMUX_PAGE.html#autotoc_md1902", null ],
      [ "API", "DRIVERS_PINMUX_PAGE.html#autotoc_md1903", null ]
    ] ],
    [ "PMU", "DRIVERS_PMU_PAGE.html", [
      [ "Features Supported", "DRIVERS_PMU_PAGE.html#autotoc_md1904", null ],
      [ "Features NOT Supported", "DRIVERS_PMU_PAGE.html#autotoc_md1905", null ],
      [ "Example Usage", "DRIVERS_PMU_PAGE.html#autotoc_md1906", null ],
      [ "API", "DRIVERS_PMU_PAGE.html#autotoc_md1907", null ]
    ] ],
    [ "PRUICSS", "DRIVERS_PRUICSS_PAGE.html", [
      [ "Features Supported", "DRIVERS_PRUICSS_PAGE.html#autotoc_md1908", null ],
      [ "SysConfig Features", "DRIVERS_PRUICSS_PAGE.html#autotoc_md1909", null ],
      [ "PRUICSS Interrupt Controller", "DRIVERS_PRUICSS_PAGE.html#PRUICSS_INTC", [
        [ "Sysconfig for INTC", "DRIVERS_PRUICSS_PAGE.html#autotoc_md1910", null ],
        [ "User Defined INTC Settings", "DRIVERS_PRUICSS_PAGE.html#autotoc_md1911", null ]
      ] ],
      [ "Example Usage", "DRIVERS_PRUICSS_PAGE.html#autotoc_md1912", null ],
      [ "API", "DRIVERS_PRUICSS_PAGE.html#autotoc_md1913", null ]
    ] ],
    [ "SCICLIENT", "DRIVERS_SCICLIENT_PAGE.html", [
      [ "Features Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md1923", null ],
      [ "SysConfig Features", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md1924", null ],
      [ "Features NOT Supported", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md1925", null ],
      [ "Important Usage Guidelines", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md1926", null ],
      [ "Example Usage", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md1927", null ],
      [ "API", "DRIVERS_SCICLIENT_PAGE.html#autotoc_md1928", null ]
    ] ],
    [ "SPINLOCK", "DRIVERS_SPINLOCK_PAGE.html", [
      [ "Features Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md1929", null ],
      [ "SysConfig Features", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md1930", null ],
      [ "Features NOT Supported", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md1931", null ],
      [ "Important Usage Guidelines", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md1932", null ],
      [ "Example Usage", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md1933", null ],
      [ "API", "DRIVERS_SPINLOCK_PAGE.html#autotoc_md1934", null ]
    ] ],
    [ "UART", "DRIVERS_UART_PAGE.html", "DRIVERS_UART_PAGE" ],
    [ "UDMA", "DRIVERS_UDMA_PAGE.html", [
      [ "Features Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md1956", null ],
      [ "SysConfig Features", "DRIVERS_UDMA_PAGE.html#autotoc_md1957", null ],
      [ "Features NOT Supported", "DRIVERS_UDMA_PAGE.html#autotoc_md1958", null ],
      [ "Important Usage Guidelines", "DRIVERS_UDMA_PAGE.html#autotoc_md1959", null ],
      [ "DMSS Overview", "DRIVERS_UDMA_PAGE.html#autotoc_md1960", [
        [ "Packet DMA (PKTDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md1961", null ],
        [ "Block Copy DMA (BCDMA)", "DRIVERS_UDMA_PAGE.html#autotoc_md1962", null ]
      ] ],
      [ "DMSS Transfer Overciew", "DRIVERS_UDMA_PAGE.html#autotoc_md1963", [
        [ "Transfer Request (TR) Record", "DRIVERS_UDMA_PAGE.html#autotoc_md1964", null ],
        [ "UDMA Setup/Flow", "DRIVERS_UDMA_PAGE.html#autotoc_md1965", null ]
      ] ],
      [ "Additional Documentation", "DRIVERS_UDMA_PAGE.html#autotoc_md1966", null ],
      [ "Example Usage", "DRIVERS_UDMA_PAGE.html#autotoc_md1967", null ],
      [ "API", "DRIVERS_UDMA_PAGE.html#autotoc_md1968", null ]
    ] ],
    [ "SOC", "DRIVERS_SOC_PAGE.html", [
      [ "Features Supported", "DRIVERS_SOC_PAGE.html#autotoc_md1969", null ],
      [ "SysConfig Features", "DRIVERS_SOC_PAGE.html#autotoc_md1970", null ],
      [ "Features NOT Supported", "DRIVERS_SOC_PAGE.html#autotoc_md1971", null ],
      [ "Important Usage Guidelines", "DRIVERS_SOC_PAGE.html#autotoc_md1972", null ],
      [ "Example Usage", "DRIVERS_SOC_PAGE.html#autotoc_md1973", null ],
      [ "API", "DRIVERS_SOC_PAGE.html#autotoc_md1974", null ]
    ] ],
    [ "WATCHDOG", "DRIVERS_WATCHDOG_PAGE.html", [
      [ "Features Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md1975", null ],
      [ "SysConfig Features", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md1976", null ],
      [ "Features NOT Supported", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md1977", null ],
      [ "Important Usage Guidelines", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md1978", null ],
      [ "Example Usage", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md1979", null ],
      [ "API", "DRIVERS_WATCHDOG_PAGE.html#autotoc_md1980", null ]
    ] ]
];