var KERNEL_DPL_PAGE =
[
    [ "Introduction", "KERNEL_DPL_PAGE.html#autotoc_md1714", null ],
    [ "HW Interrupts", "KERNEL_DPL_HWI_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md1674", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HWI_PAGE.html#autotoc_md1675", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HWI_PAGE.html#autotoc_md1676", null ],
      [ "Example Usage", "KERNEL_DPL_HWI_PAGE.html#autotoc_md1677", null ],
      [ "API", "KERNEL_DPL_HWI_PAGE.html#autotoc_md1678", null ]
    ] ],
    [ "Semaphore", "KERNEL_DPL_SEMAPHORE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md1669", null ],
      [ "Features NOT Supported", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md1670", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md1671", null ],
      [ "Example Usage", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md1672", null ],
      [ "API", "KERNEL_DPL_SEMAPHORE_PAGE.html#autotoc_md1673", null ]
    ] ],
    [ "Task", "KERNEL_DPL_TASK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md1694", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TASK_PAGE.html#autotoc_md1695", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TASK_PAGE.html#autotoc_md1696", null ],
      [ "Example Usage", "KERNEL_DPL_TASK_PAGE.html#autotoc_md1697", null ],
      [ "API", "KERNEL_DPL_TASK_PAGE.html#autotoc_md1698", null ]
    ] ],
    [ "Clock", "KERNEL_DPL_CLOCK_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md1655", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md1656", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md1657", null ],
      [ "Example Usage", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md1658", null ],
      [ "API", "KERNEL_DPL_CLOCK_PAGE.html#autotoc_md1659", null ]
    ] ],
    [ "Cycle Counter", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md1689", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md1690", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md1691", null ],
      [ "Example Usage", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md1692", null ],
      [ "API", "KERNEL_DPL_CYCLE_COUNTER_PAGE.html#autotoc_md1693", null ]
    ] ],
    [ "Queue", "KERNEL_DPL_QUEUE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md1699", null ],
      [ "Features NOT Supported", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md1700", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md1701", null ],
      [ "Example Usage", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md1702", null ],
      [ "API", "KERNEL_DPL_QUEUE_PAGE.html#autotoc_md1703", null ]
    ] ],
    [ "Cache", "KERNEL_DPL_CACHE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md1645", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md1646", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md1647", null ],
      [ "Example Usage", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md1648", null ],
      [ "API", "KERNEL_DPL_CACHE_PAGE.html#autotoc_md1649", null ]
    ] ],
    [ "CPUID for ARMv7 (ARM R5)", "KERNEL_DPL_CPUID_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md1650", null ],
      [ "Features NOT Supported", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md1651", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md1652", null ],
      [ "Example Usage", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md1653", null ],
      [ "API", "KERNEL_DPL_CPUID_PAGE.html#autotoc_md1654", null ]
    ] ],
    [ "MPU for ARMv7 (ARM R5, ARM M4)", "KERNEL_DPL_MPU_ARMV7_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md1715", null ],
      [ "Features NOT Supported", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md1716", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md1717", null ],
      [ "Example Usage", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md1718", null ],
      [ "API", "KERNEL_DPL_MPU_ARMV7_PAGE.html#autotoc_md1719", null ]
    ] ],
    [ "Region based Address Translate", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md1684", null ],
      [ "Features NOT Supported", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md1685", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md1686", null ],
      [ "Example Usage", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md1687", null ],
      [ "API", "KERNEL_DPL_ADDR_TRANSLATE_PAGE.html#autotoc_md1688", null ]
    ] ],
    [ "Heap", "KERNEL_DPL_HEAP_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md1679", null ],
      [ "Features NOT Supported", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md1680", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md1681", null ],
      [ "Example Usage", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md1682", null ],
      [ "API", "KERNEL_DPL_HEAP_PAGE.html#autotoc_md1683", null ]
    ] ],
    [ "Debug", "KERNEL_DPL_DEBUG_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md1660", null ],
      [ "Features NOT Supported", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md1661", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md1662", [
        [ "Shared memory logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md1663", null ],
        [ "UART logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md1664", null ],
        [ "Memory logging", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md1665", null ],
        [ "Other guidelines", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md1666", null ]
      ] ],
      [ "Example Usage", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md1667", null ],
      [ "API", "KERNEL_DPL_DEBUG_PAGE.html#autotoc_md1668", null ]
    ] ],
    [ "Event", "KERNEL_DPL_EVENT_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md1709", null ],
      [ "Features NOT Supported", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md1710", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md1711", null ],
      [ "Example Usage", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md1712", null ],
      [ "API", "KERNEL_DPL_EVENT_PAGE.html#autotoc_md1713", null ]
    ] ],
    [ "Timer", "KERNEL_DPL_TIMER_PAGE.html", [
      [ "Features Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md1704", null ],
      [ "Features NOT Supported", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md1705", null ],
      [ "Important Usage Guidelines", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md1706", null ],
      [ "Example Usage", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md1707", null ],
      [ "API", "KERNEL_DPL_TIMER_PAGE.html#autotoc_md1708", null ]
    ] ]
];