var KERNEL_FREERTOS_PAGE =
[
    [ "Introduction", "KERNEL_FREERTOS_PAGE.html#autotoc_md1591", null ],
    [ "Features Supported", "KERNEL_FREERTOS_PAGE.html#FREERTOS_SUPPORTED_FEATURES", null ],
    [ "Features Not Supported", "KERNEL_FREERTOS_PAGE.html#autotoc_md1592", null ],
    [ "SysConfig Features", "KERNEL_FREERTOS_PAGE.html#autotoc_md1593", null ],
    [ "Important files and directory structure", "KERNEL_FREERTOS_PAGE.html#autotoc_md1594", null ],
    [ "FreeRTOS usage guidelines", "KERNEL_FREERTOS_PAGE.html#autotoc_md1595", null ],
    [ "Additional references", "KERNEL_FREERTOS_PAGE.html#autotoc_md1596", null ],
    [ "See also", "KERNEL_FREERTOS_PAGE.html#autotoc_md1597", null ],
    [ "FreeRTOS usage guidelines", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html", [
      [ "FreeRTOS configuration", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1598", null ],
      [ "Using and adding FreeRTOS to your project", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1599", null ],
      [ "Summary of comparison with SysBIOS", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1600", [
        [ "Key similarities between modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1601", null ],
        [ "Key differences between modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1602", null ]
      ] ],
      [ "FreeRTOS Tasks", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1603", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1604", null ],
        [ "Initial Tasks", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1605", null ],
        [ "Task load", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1606", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1607", null ]
      ] ],
      [ "FreeRTOS Interrupts", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1608", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1609", null ],
        [ "Nested interrupts and ISR stack", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1610", null ],
        [ "Interrupts outside of FreeRTOS", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1611", null ],
        [ "Additional important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1612", null ]
      ] ],
      [ "FreeRTOS Semaphores and Mutex", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1613", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1614", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1615", null ]
      ] ],
      [ "FreeRTOS Task Notification", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1616", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1617", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1618", null ]
      ] ],
      [ "FreeRTOS Event Groups", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1619", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1620", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1621", null ]
      ] ],
      [ "FreeRTOS Timers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1622", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1623", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1624", null ]
      ] ],
      [ "FreeRTOS Heaps", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1625", [
        [ "Default heap", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1626", null ],
        [ "User defined heaps", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1627", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1628", null ]
      ] ],
      [ "FreeRTOS Additional Modules", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1629", [
        [ "Queues", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1630", null ],
        [ "Queue Sets, Stream Buffers, Co-routines", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1631", null ]
      ] ],
      [ "FreeRTOS Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1632", [
        [ "Debug Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1633", null ],
        [ "Statistics Hook Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1634", null ],
        [ "Trace Hooks Functions", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1635", null ]
      ] ],
      [ "FreeRTOS POSIX", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1636", [
        [ "Overview", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1637", null ],
        [ "Important tips for application writers", "KERNEL_FREERTOS_IMPORTANT_GUIDELINES_PAGE.html#autotoc_md1638", null ]
      ] ]
    ] ]
];