var NETWORKING =
[
    [ "Overview", "NETWORKING.html#autotoc_md2013", [
      [ "Salient Features", "NETWORKING.html#autotoc_md2014", null ],
      [ "Software Components Overview", "NETWORKING.html#autotoc_md2015", null ],
      [ "Examples and Demos", "NETWORKING.html#autotoc_md2016", null ],
      [ "Performance", "NETWORKING.html#autotoc_md2017", null ],
      [ "Ethernet Driver", "NETWORKING.html#autotoc_md2018", null ],
      [ "TCP/IP Stack", "NETWORKING.html#autotoc_md2019", null ],
      [ "Time Sensitive Networking (TSN) Stack", "NETWORKING.html#autotoc_md2020", null ]
    ] ],
    [ "Enet-LLD", "ENET_LLD.html", "ENET_LLD" ],
    [ "Lightweight IP (LwIP)", "NETWORKING_LWIP.html", "NETWORKING_LWIP" ],
    [ "Ethernet TSN and gPTP Stack - API and Integration Guide", "ENET_CPSW_TSN_GPTP.html", [
      [ "Pre-requisites", "ENET_CPSW_TSN_GPTP.html#autotoc_md2033", null ],
      [ "Introduction", "ENET_CPSW_TSN_GPTP.html#autotoc_md2034", null ],
      [ "Demo and Examples", "ENET_CPSW_TSN_GPTP.html#autotoc_md2035", null ],
      [ "TSN Stack", "ENET_CPSW_TSN_GPTP.html#autotoc_md2036", [
        [ "Compilation", "ENET_CPSW_TSN_GPTP.html#autotoc_md2037", null ],
        [ "Modules", "ENET_CPSW_TSN_GPTP.html#autotoc_md2038", null ],
        [ "Stack Initialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md2039", null ],
        [ "Logging", "ENET_CPSW_TSN_GPTP.html#autotoc_md2040", null ],
        [ "Starting uniconf and gPTP", "ENET_CPSW_TSN_GPTP.html#autotoc_md2041", null ],
        [ "TSN Deinitialization", "ENET_CPSW_TSN_GPTP.html#autotoc_md2042", null ],
        [ "gPTP Multiple Domains", "ENET_CPSW_TSN_GPTP.html#autotoc_md2043", null ],
        [ "gPTP Shorter Sync Interval", "ENET_CPSW_TSN_GPTP.html#autotoc_md2044", null ]
      ] ],
      [ "Integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md2045", [
        [ "Source integration", "ENET_CPSW_TSN_GPTP.html#autotoc_md2046", null ],
        [ "Uniconf configuration", "ENET_CPSW_TSN_GPTP.html#autotoc_md2047", null ],
        [ "gPTP Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md2048", null ],
        [ "gPTP Non-Yang Config Parameters", "ENET_CPSW_TSN_GPTP.html#autotoc_md2049", [
          [ "gPTP Performance optimization", "ENET_CPSW_TSN_GPTP.html#autotoc_md2050", null ]
        ] ]
      ] ],
      [ "Limitations", "ENET_CPSW_TSN_GPTP.html#autotoc_md2051", null ],
      [ "See Also", "ENET_CPSW_TSN_GPTP.html#autotoc_md2052", null ]
    ] ],
    [ "Ethernet TSN gPTP Examples", "EXAMPLES_ENET_CPSW_TSN_GPTP.html", "EXAMPLES_ENET_CPSW_TSN_GPTP" ],
    [ "Ethernet LLDP Stack - API and Integration Guide", "ENET_CPSW_LLDP.html", [
      [ "Pre-requisites", "ENET_CPSW_LLDP.html#autotoc_md2053", null ],
      [ "Introduction", "ENET_CPSW_LLDP.html#autotoc_md2054", null ],
      [ "Demo and Examples", "ENET_CPSW_LLDP.html#autotoc_md2055", null ],
      [ "TSN Stack", "ENET_CPSW_LLDP.html#autotoc_md2056", [
        [ "Compilation", "ENET_CPSW_LLDP.html#autotoc_md2057", null ],
        [ "Modules", "ENET_CPSW_LLDP.html#autotoc_md2058", null ],
        [ "Stack Initialization", "ENET_CPSW_LLDP.html#autotoc_md2059", null ],
        [ "Logging", "ENET_CPSW_LLDP.html#autotoc_md2060", null ],
        [ "Starting uniconf and LLDP applications", "ENET_CPSW_LLDP.html#autotoc_md2061", null ],
        [ "LLDP Deinitialization", "ENET_CPSW_LLDP.html#autotoc_md2062", null ]
      ] ],
      [ "Integration", "ENET_CPSW_LLDP.html#autotoc_md2063", [
        [ "Source integration", "ENET_CPSW_LLDP.html#autotoc_md2064", null ],
        [ "Uniconf configuration", "ENET_CPSW_LLDP.html#autotoc_md2065", null ],
        [ "LLDP configuration parameters", "ENET_CPSW_LLDP.html#autotoc_md2066", null ]
      ] ],
      [ "See Also", "ENET_CPSW_LLDP.html#autotoc_md2067", null ]
    ] ]
];