var SECURITY_PAGE =
[
    [ "Introduction", "SECURITY_PAGE.html#autotoc_md2131", null ],
    [ "SA2UL", "SECURITY_SA2UL_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2173", null ],
      [ "Features Supported In Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2174", null ],
      [ "Block diagram", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2175", [
        [ "Modules", "SECURITY_PAGE.html#autotoc_md2132", null ],
        [ "PSI-L", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2176", null ],
        [ "Context Cache", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2177", null ],
        [ "Encryption Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2178", null ],
        [ "Authentication Engine", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2179", null ],
        [ "ECC Aggregator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2180", null ],
        [ "CBASS", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2181", null ],
        [ "Context RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2182", null ],
        [ "Packet RAM", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2183", null ],
        [ "TRNG", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2184", null ],
        [ "PKA", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2185", null ]
      ] ],
      [ "DMA Flow", "SECURITY_SA2UL_MODULE_PAGE.html#Dma_flow", null ],
      [ "SysConfig Features", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2186", null ],
      [ "Features NOT Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2187", null ],
      [ "Usage Overview", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2188", [
        [ "Dependencies", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2189", null ]
      ] ],
      [ "SA2UL API's Supported", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2190", [
        [ "API Sequence for CBC abd ECB Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2191", null ],
        [ "API Sequence for SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2192", null ],
        [ "API Sequence for HMAC-SHA Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2193", null ],
        [ "API Sequence for AES-CMAC Algorithms", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2194", null ],
        [ "Opening the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2195", null ],
        [ "Ultra lite Security Accelerator", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2196", null ],
        [ "AES (Advanced Encryption Standard)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2197", null ],
        [ "SHA (Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2198", null ],
        [ "HMAC-SHA (Keyed-Hash Message Authentication Code Secure Hash Algorithm)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2199", null ],
        [ "AES-CMAC (Cipher-based Message Authentication Code)", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2200", null ],
        [ "Closing the SA2UL Driver", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2201", null ]
      ] ],
      [ "Example Usage", "SECURITY_SA2UL_MODULE_PAGE.html#Example_usage", null ],
      [ "Directory Structure", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2202", null ],
      [ "API", "SECURITY_SA2UL_MODULE_PAGE.html#autotoc_md2203", null ]
    ] ],
    [ "PKA", "SECURITY_PKA_MODULE_PAGE.html", [
      [ "Features Supported In Hardware", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2133", null ],
      [ "Features Supported In Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2134", null ],
      [ "Key Types", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2135", [
        [ "RSA Private Key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2136", null ],
        [ "RSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2137", null ],
        [ "ECDSA public key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2138", null ],
        [ "ECDSA private key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2139", null ]
      ] ],
      [ "RSA Encryption and Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2140", [
        [ "RSA Encryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2141", null ],
        [ "RSA Decryption", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2142", null ]
      ] ],
      [ "RSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2143", [
        [ "RSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2144", null ],
        [ "RSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2145", null ]
      ] ],
      [ "ECDSA Signing and Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2146", [
        [ "ECDSA Signing", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2147", null ],
        [ "ECDSA Verification", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2148", null ]
      ] ],
      [ "SysConfig Features", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2149", null ],
      [ "Features NOT Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2150", null ],
      [ "Openssl Commands For RSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2151", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2152", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2153", null ],
        [ "RSA Encryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2154", null ],
        [ "RSA Decryption operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2155", null ],
        [ "To Create Sha Hash", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2156", null ],
        [ "RSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2157", null ],
        [ "RSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2158", null ]
      ] ],
      [ "Openssl Commands For ECDSA", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2159", [
        [ "To Create Public and private keys", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2160", null ],
        [ "Create message", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2161", null ],
        [ "Create Random key", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2162", null ],
        [ "ECDSA Signing operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2163", null ],
        [ "ECDSA Verification operations", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2164", null ]
      ] ],
      [ "Bigint format", "SECURITY_PKA_MODULE_PAGE.html#Bigintformat", [
        [ "Bigint Format Conversion for PKA RSA Driver", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2165", [
          [ "Steps for Bigint conversion", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2166", null ]
        ] ]
      ] ],
      [ "PKA API's Supported", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2167", null ],
      [ "API Sequence for PKA (Public-key accelerator)", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2168", null ],
      [ "Example Usage", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2171", null ],
      [ "API", "SECURITY_PKA_MODULE_PAGE.html#autotoc_md2172", null ]
    ] ]
];